ti = createTextureInfo("hotel01")
addTextureInfoNode5i(ti, "hotel04_br", { x=0, y=352, w=288, h=160 }, 3, 1, 0)
addTextureInfoNode5i(ti, "hotel04", { x=288, y=352, w=96, h=160 }, 1, 1, 0)
addTextureInfoNode5i(ti, "hotel04_sh", { x=388, y=456, w=92, h=48 }, 1, 1, 0)
addTextureInfoNode5i(ti, "station02_br", { x=0, y=256, w=96, h=96 }, 1, 1, 0)
addTextureInfoNode5i(ti, "station01_br", { x=192, y=272, w=96, h=80 }, 1, 1, 0)
addTextureInfoNode5i(ti, "station00_br", { x=0, y=160, w=144, h=96 }, 1, 1, 0)
addTextureInfoNode5i(ti, "station00", { x=144, y=160, w=144, h=96 }, 1, 1, 0)
addTextureInfoNode5i(ti, "station02", { x=96, y=256, w=96, h=96 }, 1, 1, 0)
addTextureInfoNode5i(ti, "station01", { x=288, y=272, w=96, h=80 }, 1, 1, 0)
